# 
msgid ""
msgstr "Content-Type: text/plain; charset=utf-8\n"

msgctxt "error:calendar.calendar:"
msgid "A user can have only one calendar."
msgstr "Es kann nur ein Kalender pro Benutzer eingetragen werden."

msgctxt "error:calendar.calendar:"
msgid "Calendar name \"%s\" can not end with .ics"
msgstr "Der Name von Kalender \"%s\" darf nicht mit .ics enden"

msgctxt "error:calendar.calendar:"
msgid "The name of calendar must be unique."
msgstr "Der Name eines Kalenders kann nur einmal vergeben werden."

msgctxt "error:calendar.category:"
msgid "The name of calendar category must be unique."
msgstr "Der Name einer Kalenderkategorie kann nur einmal vergeben werden."

msgctxt "error:calendar.event.exrule:"
msgid "Invalid \"By Day\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Tag\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.exrule:"
msgid "Invalid \"By Hour\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Stunde\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.exrule:"
msgid "Invalid \"By Minute\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Minute\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.exrule:"
msgid "Invalid \"By Month Day\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Tag des Monats\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.exrule:"
msgid "Invalid \"By Month\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Monat\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.exrule:"
msgid "Invalid \"By Position\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Position\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.exrule:"
msgid "Invalid \"By Second\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Sekunde\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.exrule:"
msgid "Invalid \"By Week Number\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Wochennummer\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.exrule:"
msgid "Invalid \"By Year Day\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Tag des Jahres\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.exrule:"
msgid "Only one of \"until\" and \"count\" can be set."
msgstr "Es kann nur eine der Optionen \"Bis\" oder \"Anzahl\" gesetzt werden."

msgctxt "error:calendar.event.rrule:"
msgid "Invalid \"By Day\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Tag\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.rrule:"
msgid "Invalid \"By Hour\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Stunde\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.rrule:"
msgid "Invalid \"By Minute\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Minute\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.rrule:"
msgid "Invalid \"By Month Day\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Tag des Monats\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.rrule:"
msgid "Invalid \"By Month\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Monat\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.rrule:"
msgid "Invalid \"By Position\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Position\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.rrule:"
msgid "Invalid \"By Second\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Sekunde\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.rrule:"
msgid "Invalid \"By Week Number\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Wochennummer\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.rrule:"
msgid "Invalid \"By Year Day\" in recurrence rule \"%s\""
msgstr "Ungültiger Eintrag in \"Für Tag des Jahres\" in Wiederholungsregel \"%s\""

msgctxt "error:calendar.event.rrule:"
msgid "Only one of \"until\" and \"count\" can be set."
msgstr "Es kann nur eine der Optionen \"Bis\" oder \"Anzahl\" gesetzt werden."

msgctxt "error:calendar.event:"
msgid "Recurrence \"%s\" can not be recurrent."
msgstr "Wiederholung \"%s\" kann sich nicht wiederholen."

msgctxt "error:calendar.event:"
msgid "UUID and recurrence must be unique in a calendar."
msgstr ""
"UUID und Wiederholung können in einem Kalender nur einmal vergeben werden."

msgctxt "error:calendar.location:"
msgid "The name of calendar location must be unique."
msgstr "Der Name eines Kalenderorts kann nur einmal vergeben werden."

msgctxt "field:calendar.calendar,create_date:"
msgid "Create Date"
msgstr "Erstellungsdatum"

msgctxt "field:calendar.calendar,create_uid:"
msgid "Create User"
msgstr "Erstellt durch"

msgctxt "field:calendar.calendar,description:"
msgid "Description"
msgstr "Beschreibung"

msgctxt "field:calendar.calendar,id:"
msgid "ID"
msgstr "ID"

msgctxt "field:calendar.calendar,name:"
msgid "Name"
msgstr "Name"

msgctxt "field:calendar.calendar,owner:"
msgid "Owner"
msgstr "Besitzer"

msgctxt "field:calendar.calendar,read_users:"
msgid "Read Users"
msgstr "Benutzer mit Leseberechtigung"

msgctxt "field:calendar.calendar,rec_name:"
msgid "Name"
msgstr "Name"

msgctxt "field:calendar.calendar,write_date:"
msgid "Write Date"
msgstr "Zuletzt geändert"

msgctxt "field:calendar.calendar,write_uid:"
msgid "Write User"
msgstr "Letzte Änderung durch"

msgctxt "field:calendar.calendar,write_users:"
msgid "Write Users"
msgstr "Benutzer mit Schreibberechtigung"

msgctxt "field:calendar.calendar-read-res.user,calendar:"
msgid "Calendar"
msgstr "Kalender"

msgctxt "field:calendar.calendar-read-res.user,create_date:"
msgid "Create Date"
msgstr "Erstellungsdatum"

msgctxt "field:calendar.calendar-read-res.user,create_uid:"
msgid "Create User"
msgstr "Erstellt durch"

msgctxt "field:calendar.calendar-read-res.user,id:"
msgid "ID"
msgstr "ID"

msgctxt "field:calendar.calendar-read-res.user,rec_name:"
msgid "Name"
msgstr "Name"

msgctxt "field:calendar.calendar-read-res.user,user:"
msgid "User"
msgstr "Benutzer"

msgctxt "field:calendar.calendar-read-res.user,write_date:"
msgid "Write Date"
msgstr "Zuletzt geändert"

msgctxt "field:calendar.calendar-read-res.user,write_uid:"
msgid "Write User"
msgstr "Letzte Änderung durch"

msgctxt "field:calendar.calendar-write-res.user,calendar:"
msgid "Calendar"
msgstr "Kalender"

msgctxt "field:calendar.calendar-write-res.user,create_date:"
msgid "Create Date"
msgstr "Erstellungsdatum"

msgctxt "field:calendar.calendar-write-res.user,create_uid:"
msgid "Create User"
msgstr "Erstellt durch"

msgctxt "field:calendar.calendar-write-res.user,id:"
msgid "ID"
msgstr "ID"

msgctxt "field:calendar.calendar-write-res.user,rec_name:"
msgid "Name"
msgstr "Name"

msgctxt "field:calendar.calendar-write-res.user,user:"
msgid "User"
msgstr "Benutzer"

msgctxt "field:calendar.calendar-write-res.user,write_date:"
msgid "Write Date"
msgstr "Zuletzt geändert"

msgctxt "field:calendar.calendar-write-res.user,write_uid:"
msgid "Write User"
msgstr "Letzte Änderung durch"

msgctxt "field:calendar.category,create_date:"
msgid "Create Date"
msgstr "Erstellungsdatum"

msgctxt "field:calendar.category,create_uid:"
msgid "Create User"
msgstr "Erstellt durch"

msgctxt "field:calendar.category,id:"
msgid "ID"
msgstr "ID"

msgctxt "field:calendar.category,name:"
msgid "Name"
msgstr "Name"

msgctxt "field:calendar.category,rec_name:"
msgid "Name"
msgstr "Name"

msgctxt "field:calendar.category,write_date:"
msgid "Write Date"
msgstr "Zuletzt geändert"

msgctxt "field:calendar.category,write_uid:"
msgid "Write User"
msgstr "Letzte Änderung durch"

msgctxt "field:calendar.event,alarms:"
msgid "Alarms"
msgstr "Alarm"

msgctxt "field:calendar.event,all_day:"
msgid "All Day"
msgstr "Ganztägig"

msgctxt "field:calendar.event,attendees:"
msgid "Attendees"
msgstr "Teilnehmer"

msgctxt "field:calendar.event,calendar:"
msgid "Calendar"
msgstr "Kalender"

msgctxt "field:calendar.event,categories:"
msgid "Categories"
msgstr "Kategorien"

msgctxt "field:calendar.event,classification:"
msgid "Classification"
msgstr "Klassifizierung"

msgctxt "field:calendar.event,create_date:"
msgid "Create Date"
msgstr "Erstellungsdatum"

msgctxt "field:calendar.event,create_uid:"
msgid "Create User"
msgstr "Erstellt durch"

msgctxt "field:calendar.event,description:"
msgid "Description"
msgstr "Beschreibung"

msgctxt "field:calendar.event,dtend:"
msgid "End Date"
msgstr "Enddatum"

msgctxt "field:calendar.event,dtstart:"
msgid "Start Date"
msgstr "Anfangsdatum"

msgctxt "field:calendar.event,exdates:"
msgid "Exception Dates"
msgstr "Ausnahmedaten"

msgctxt "field:calendar.event,exrules:"
msgid "Exception Rules"
msgstr "Ausnahmeregeln"

msgctxt "field:calendar.event,id:"
msgid "ID"
msgstr "ID"

msgctxt "field:calendar.event,location:"
msgid "Location"
msgstr "Ort"

msgctxt "field:calendar.event,occurences:"
msgid "Occurences"
msgstr "Ereignisse"

msgctxt "field:calendar.event,organizer:"
msgid "Organizer"
msgstr "Organisator"

msgctxt "field:calendar.event,parent:"
msgid "Parent"
msgstr "Übergeordnet (Termin)"

msgctxt "field:calendar.event,rdates:"
msgid "Recurrence Dates"
msgstr "Wiederholungsdaten"

msgctxt "field:calendar.event,rec_name:"
msgid "Name"
msgstr "Name"

msgctxt "field:calendar.event,recurrence:"
msgid "Recurrence"
msgstr "Wiederholung"

msgctxt "field:calendar.event,rrules:"
msgid "Recurrence Rules"
msgstr "Wiederholungsregeln"

msgctxt "field:calendar.event,sequence:"
msgid "Sequence"
msgstr "Revision"

msgctxt "field:calendar.event,status:"
msgid "Status"
msgstr "Status"

msgctxt "field:calendar.event,summary:"
msgid "Summary"
msgstr "Zusammenfassung"

msgctxt "field:calendar.event,timezone:"
msgid "Timezone"
msgstr "Zeitzone"

msgctxt "field:calendar.event,transp:"
msgid "Time Transparency"
msgstr "Zeittransparenz"

msgctxt "field:calendar.event,uuid:"
msgid "UUID"
msgstr "UUID"

msgctxt "field:calendar.event,vevent:"
msgid "vevent"
msgstr "vevent"

msgctxt "field:calendar.event,write_date:"
msgid "Write Date"
msgstr "Zuletzt geändert"

msgctxt "field:calendar.event,write_uid:"
msgid "Write User"
msgstr "Letzte Änderung durch"

msgctxt "field:calendar.event-calendar.category,category:"
msgid "Category"
msgstr "Kategorie"

msgctxt "field:calendar.event-calendar.category,create_date:"
msgid "Create Date"
msgstr "Erstellungsdatum"

msgctxt "field:calendar.event-calendar.category,create_uid:"
msgid "Create User"
msgstr "Erstellt durch"

msgctxt "field:calendar.event-calendar.category,event:"
msgid "Event"
msgstr "Termin"

msgctxt "field:calendar.event-calendar.category,id:"
msgid "ID"
msgstr "ID"

msgctxt "field:calendar.event-calendar.category,rec_name:"
msgid "Name"
msgstr "Name"

msgctxt "field:calendar.event-calendar.category,write_date:"
msgid "Write Date"
msgstr "Zuletzt geändert"

msgctxt "field:calendar.event-calendar.category,write_uid:"
msgid "Write User"
msgstr "Letzte Änderung durch"

msgctxt "field:calendar.event.alarm,create_date:"
msgid "Create Date"
msgstr "Erstellungsdatum"

msgctxt "field:calendar.event.alarm,create_uid:"
msgid "Create User"
msgstr "Erstellt durch"

msgctxt "field:calendar.event.alarm,event:"
msgid "Event"
msgstr "Termin"

msgctxt "field:calendar.event.alarm,id:"
msgid "ID"
msgstr "ID"

msgctxt "field:calendar.event.alarm,rec_name:"
msgid "Name"
msgstr "Name"

msgctxt "field:calendar.event.alarm,valarm:"
msgid "valarm"
msgstr "Alarm"

msgctxt "field:calendar.event.alarm,write_date:"
msgid "Write Date"
msgstr "Zuletzt geändert"

msgctxt "field:calendar.event.alarm,write_uid:"
msgid "Write User"
msgstr "Letzte Änderung durch"

msgctxt "field:calendar.event.attendee,attendee:"
msgid "attendee"
msgstr "Teilnehmer"

msgctxt "field:calendar.event.attendee,create_date:"
msgid "Create Date"
msgstr "Erstellungsdatum"

msgctxt "field:calendar.event.attendee,create_uid:"
msgid "Create User"
msgstr "Erstellt durch"

msgctxt "field:calendar.event.attendee,email:"
msgid "Email"
msgstr "E-Mail"

msgctxt "field:calendar.event.attendee,event:"
msgid "Event"
msgstr "Termin"

msgctxt "field:calendar.event.attendee,id:"
msgid "ID"
msgstr "ID"

msgctxt "field:calendar.event.attendee,rec_name:"
msgid "Name"
msgstr "Name"

msgctxt "field:calendar.event.attendee,status:"
msgid "Participation Status"
msgstr "Teilnahmestatus"

msgctxt "field:calendar.event.attendee,write_date:"
msgid "Write Date"
msgstr "Zuletzt geändert"

msgctxt "field:calendar.event.attendee,write_uid:"
msgid "Write User"
msgstr "Letzte Änderung durch"

msgctxt "field:calendar.event.exdate,create_date:"
msgid "Create Date"
msgstr "Erstellungsdatum"

msgctxt "field:calendar.event.exdate,create_uid:"
msgid "Create User"
msgstr "Erstellt durch"

msgctxt "field:calendar.event.exdate,date:"
msgid "Is Date"
msgstr "Nur Datum verwenden"

msgctxt "field:calendar.event.exdate,datetime:"
msgid "Date"
msgstr "Zeitpunkt"

msgctxt "field:calendar.event.exdate,event:"
msgid "Event"
msgstr "Termin"

msgctxt "field:calendar.event.exdate,id:"
msgid "ID"
msgstr "ID"

msgctxt "field:calendar.event.exdate,rec_name:"
msgid "Name"
msgstr "Name"

msgctxt "field:calendar.event.exdate,write_date:"
msgid "Write Date"
msgstr "Zuletzt geändert"

msgctxt "field:calendar.event.exdate,write_uid:"
msgid "Write User"
msgstr "Letzte Änderung durch"

msgctxt "field:calendar.event.exrule,byday:"
msgid "By Day"
msgstr "Für Tag"

msgctxt "field:calendar.event.exrule,byhour:"
msgid "By Hour"
msgstr "Für Stunde"

msgctxt "field:calendar.event.exrule,byminute:"
msgid "By Minute"
msgstr "Für Minute"

msgctxt "field:calendar.event.exrule,bymonth:"
msgid "By Month"
msgstr "Für Monat"

msgctxt "field:calendar.event.exrule,bymonthday:"
msgid "By Month Day"
msgstr "Für Tag des Monats"

msgctxt "field:calendar.event.exrule,bysecond:"
msgid "By Second"
msgstr "Für Sekunde"

msgctxt "field:calendar.event.exrule,bysetpos:"
msgid "By Position"
msgstr "Für Position"

msgctxt "field:calendar.event.exrule,byweekno:"
msgid "By Week Number"
msgstr "Für Wochennummer"

msgctxt "field:calendar.event.exrule,byyearday:"
msgid "By Year Day"
msgstr "Für Tag des Jahres"

msgctxt "field:calendar.event.exrule,count:"
msgid "Count"
msgstr "Anzahl"

msgctxt "field:calendar.event.exrule,create_date:"
msgid "Create Date"
msgstr "Erstellungsdatum"

msgctxt "field:calendar.event.exrule,create_uid:"
msgid "Create User"
msgstr "Erstellt durch"

msgctxt "field:calendar.event.exrule,event:"
msgid "Event"
msgstr "Termin"

msgctxt "field:calendar.event.exrule,freq:"
msgid "Frequency"
msgstr "Häufigkeit"

msgctxt "field:calendar.event.exrule,id:"
msgid "ID"
msgstr "ID"

msgctxt "field:calendar.event.exrule,interval:"
msgid "Interval"
msgstr "Intervall"

msgctxt "field:calendar.event.exrule,rec_name:"
msgid "Name"
msgstr "Name"

msgctxt "field:calendar.event.exrule,until:"
msgid "Until Date"
msgstr "Bis Datum"

msgctxt "field:calendar.event.exrule,until_date:"
msgid "Is Date"
msgstr "Nur Datum verwenden"

msgctxt "field:calendar.event.exrule,wkst:"
msgid "Week Day"
msgstr "Wochentag"

msgctxt "field:calendar.event.exrule,write_date:"
msgid "Write Date"
msgstr "Zuletzt geändert"

msgctxt "field:calendar.event.exrule,write_uid:"
msgid "Write User"
msgstr "Letzte Änderung durch"

msgctxt "field:calendar.event.rdate,create_date:"
msgid "Create Date"
msgstr "Erstellungsdatum"

msgctxt "field:calendar.event.rdate,create_uid:"
msgid "Create User"
msgstr "Erstellt durch"

msgctxt "field:calendar.event.rdate,date:"
msgid "Is Date"
msgstr "Nur Datum verwenden"

msgctxt "field:calendar.event.rdate,datetime:"
msgid "Date"
msgstr "Zeitpunkt"

msgctxt "field:calendar.event.rdate,event:"
msgid "Event"
msgstr "Termin"

msgctxt "field:calendar.event.rdate,id:"
msgid "ID"
msgstr "ID"

msgctxt "field:calendar.event.rdate,rec_name:"
msgid "Name"
msgstr "Name"

msgctxt "field:calendar.event.rdate,write_date:"
msgid "Write Date"
msgstr "Zuletzt geändert"

msgctxt "field:calendar.event.rdate,write_uid:"
msgid "Write User"
msgstr "Letzte Änderung durch"

msgctxt "field:calendar.event.rrule,byday:"
msgid "By Day"
msgstr "Für Tag"

msgctxt "field:calendar.event.rrule,byhour:"
msgid "By Hour"
msgstr "Für Stunde"

msgctxt "field:calendar.event.rrule,byminute:"
msgid "By Minute"
msgstr "Für Minute"

msgctxt "field:calendar.event.rrule,bymonth:"
msgid "By Month"
msgstr "Für Monat"

msgctxt "field:calendar.event.rrule,bymonthday:"
msgid "By Month Day"
msgstr "Für Tag des Monats"

msgctxt "field:calendar.event.rrule,bysecond:"
msgid "By Second"
msgstr "Für Sekunde"

msgctxt "field:calendar.event.rrule,bysetpos:"
msgid "By Position"
msgstr "Für Position"

msgctxt "field:calendar.event.rrule,byweekno:"
msgid "By Week Number"
msgstr "Für Wochennummer"

msgctxt "field:calendar.event.rrule,byyearday:"
msgid "By Year Day"
msgstr "Für Tag des Jahres"

msgctxt "field:calendar.event.rrule,count:"
msgid "Count"
msgstr "Anzahl"

msgctxt "field:calendar.event.rrule,create_date:"
msgid "Create Date"
msgstr "Erstellungsdatum"

msgctxt "field:calendar.event.rrule,create_uid:"
msgid "Create User"
msgstr "Erstellt durch"

msgctxt "field:calendar.event.rrule,event:"
msgid "Event"
msgstr "Termin"

msgctxt "field:calendar.event.rrule,freq:"
msgid "Frequency"
msgstr "Häufigkeit"

msgctxt "field:calendar.event.rrule,id:"
msgid "ID"
msgstr "ID"

msgctxt "field:calendar.event.rrule,interval:"
msgid "Interval"
msgstr "Intervall"

msgctxt "field:calendar.event.rrule,rec_name:"
msgid "Name"
msgstr "Name"

msgctxt "field:calendar.event.rrule,until:"
msgid "Until Date"
msgstr "Bis Datum"

msgctxt "field:calendar.event.rrule,until_date:"
msgid "Is Date"
msgstr "Nur Datum verwenden"

msgctxt "field:calendar.event.rrule,wkst:"
msgid "Week Day"
msgstr "Wochentag"

msgctxt "field:calendar.event.rrule,write_date:"
msgid "Write Date"
msgstr "Zuletzt geändert"

msgctxt "field:calendar.event.rrule,write_uid:"
msgid "Write User"
msgstr "Letzte Änderung durch"

msgctxt "field:calendar.location,create_date:"
msgid "Create Date"
msgstr "Erstellungsdatum"

msgctxt "field:calendar.location,create_uid:"
msgid "Create User"
msgstr "Erstellt durch"

msgctxt "field:calendar.location,id:"
msgid "ID"
msgstr "ID"

msgctxt "field:calendar.location,name:"
msgid "Name"
msgstr "Name"

msgctxt "field:calendar.location,rec_name:"
msgid "Name"
msgstr "Name"

msgctxt "field:calendar.location,write_date:"
msgid "Write Date"
msgstr "Zuletzt geändert"

msgctxt "field:calendar.location,write_uid:"
msgid "Write User"
msgstr "Letzte Änderung durch"

msgctxt "field:res.user,calendars:"
msgid "Calendars"
msgstr "Kalender"

msgctxt "help:calendar.calendar,owner:"
msgid "The user must have an email"
msgstr "Dem Benutzer muss eine E-Mailadresse zugeordnet sein!"

msgctxt "help:calendar.event,uuid:"
msgid "Universally Unique Identifier"
msgstr "Universally Unique Identifier"

msgctxt "help:calendar.event.exdate,date:"
msgid "Ignore time of field \"Date\", but handle as date only."
msgstr ""
"Zeit von Feld \"Datum\" ignorieren, sondern nur als Datum ohne Zeit "
"behandeln."

msgctxt "help:calendar.event.exrule,until_date:"
msgid "Ignore time of field \"Until Date\", but handle as date only."
msgstr ""
"Zeit von Feld \"Bis Datum\" ignorieren, sondern nur als Datum ohne Zeit "
"behandeln."

msgctxt "help:calendar.event.rdate,date:"
msgid "Ignore time of field \"Date\", but handle as date only."
msgstr ""
"Zeit von Feld \"Datum\" ignorieren, sondern nur als Datum ohne Zeit "
"behandeln."

msgctxt "help:calendar.event.rrule,until_date:"
msgid "Ignore time of field \"Until Date\", but handle as date only."
msgstr ""
"Zeit von Feld \"Bis Datum\" ignorieren, sondern nur als Datum ohne Zeit "
"behandeln."

msgctxt "model:calendar.calendar,name:"
msgid "Calendar"
msgstr "Kalender"

msgctxt "model:calendar.calendar-read-res.user,name:"
msgid "Calendar - read - User"
msgstr "Kalender - Schreiben - Benutzer"

msgctxt "model:calendar.calendar-write-res.user,name:"
msgid "Calendar - write - User"
msgstr "Kalender - Lesen - Benutzer"

msgctxt "model:calendar.category,name:"
msgid "Category"
msgstr "Kategorie"

msgctxt "model:calendar.event,name:"
msgid "Event"
msgstr "Termin"

msgctxt "model:calendar.event-calendar.category,name:"
msgid "Event - Category"
msgstr "Termin - Kategorie"

msgctxt "model:calendar.event.alarm,name:"
msgid "Alarm"
msgstr "Alarm"

msgctxt "model:calendar.event.attendee,name:"
msgid "Attendee"
msgstr "Teilnehmer"

msgctxt "model:calendar.event.exdate,name:"
msgid "Exception Date"
msgstr "Ausnahmedatum"

msgctxt "model:calendar.event.exrule,name:"
msgid "Exception Rule"
msgstr "Ausnahmeregel"

msgctxt "model:calendar.event.rdate,name:"
msgid "Recurrence Date"
msgstr "Wiederholungsdatum"

msgctxt "model:calendar.event.rrule,name:"
msgid "Recurrence Rule"
msgstr "Wiederholungsregel"

msgctxt "model:calendar.location,name:"
msgid "Location"
msgstr "Ort"

msgctxt "model:ir.action,name:act_calendar_form"
msgid "Calendars"
msgstr "Kalender"

msgctxt "model:ir.action,name:act_event_form"
msgid "Events"
msgstr "Termine"

msgctxt "model:ir.action,name:act_event_form3"
msgid "Events"
msgstr "Termine"

msgctxt "model:ir.ui.menu,name:menu_calendar"
msgid "Calendar"
msgstr "Kalender"

msgctxt "model:ir.ui.menu,name:menu_calendar_form"
msgid "Calendars"
msgstr "Kalender"

msgctxt "model:ir.ui.menu,name:menu_event_form"
msgid "Events"
msgstr "Termine"

msgctxt "model:res.group,name:group_calendar_admin"
msgid "Calendar Administration"
msgstr "Kalender Administration"

msgctxt "selection:calendar.event,classification:"
msgid "Confidential"
msgstr "Vertraulich"

msgctxt "selection:calendar.event,classification:"
msgid "Private"
msgstr "Privat"

msgctxt "selection:calendar.event,classification:"
msgid "Public"
msgstr "Öffentlich"

msgctxt "selection:calendar.event,status:"
msgid ""
msgstr " "

msgctxt "selection:calendar.event,status:"
msgid "Cancelled"
msgstr "Abgesagt"

msgctxt "selection:calendar.event,status:"
msgid "Confirmed"
msgstr "Bestätigt"

msgctxt "selection:calendar.event,status:"
msgid "Tentative"
msgstr "Unter Vorbehalt"

msgctxt "selection:calendar.event,transp:"
msgid "Opaque"
msgstr "Opak"

msgctxt "selection:calendar.event,transp:"
msgid "Transparent"
msgstr "Transparent"

msgctxt "selection:calendar.event.attendee,status:"
msgid ""
msgstr " "

msgctxt "selection:calendar.event.attendee,status:"
msgid "Accepted"
msgstr "Bestätigt"

msgctxt "selection:calendar.event.attendee,status:"
msgid "Declined"
msgstr "Abgelehnt"

msgctxt "selection:calendar.event.attendee,status:"
msgid "Delegated"
msgstr "Delegiert"

msgctxt "selection:calendar.event.attendee,status:"
msgid "Needs Action"
msgstr "Benötigt Eingriff"

msgctxt "selection:calendar.event.attendee,status:"
msgid "Tentative"
msgstr "Unter Vorbehalt"

msgctxt "selection:calendar.event.exrule,freq:"
msgid "Daily"
msgstr "Täglich"

msgctxt "selection:calendar.event.exrule,freq:"
msgid "Hourly"
msgstr "Stündlich"

msgctxt "selection:calendar.event.exrule,freq:"
msgid "Minutely"
msgstr "Minütlich"

msgctxt "selection:calendar.event.exrule,freq:"
msgid "Monthly"
msgstr "Monatlich"

msgctxt "selection:calendar.event.exrule,freq:"
msgid "Secondly"
msgstr "Sekündlich"

msgctxt "selection:calendar.event.exrule,freq:"
msgid "Weekly"
msgstr "Wöchentlich"

msgctxt "selection:calendar.event.exrule,freq:"
msgid "Yearly"
msgstr "Jährlich"

msgctxt "selection:calendar.event.exrule,wkst:"
msgid ""
msgstr " "

msgctxt "selection:calendar.event.exrule,wkst:"
msgid "Friday"
msgstr "Freitag"

msgctxt "selection:calendar.event.exrule,wkst:"
msgid "Monday"
msgstr "Montag"

msgctxt "selection:calendar.event.exrule,wkst:"
msgid "Saturday"
msgstr "Samstag"

msgctxt "selection:calendar.event.exrule,wkst:"
msgid "Sunday"
msgstr "Sonntag"

msgctxt "selection:calendar.event.exrule,wkst:"
msgid "Thursday"
msgstr "Donnerstag"

msgctxt "selection:calendar.event.exrule,wkst:"
msgid "Tuesday"
msgstr "Dienstag"

msgctxt "selection:calendar.event.exrule,wkst:"
msgid "Wednesday"
msgstr "Mittwoch"

msgctxt "selection:calendar.event.rrule,freq:"
msgid "Daily"
msgstr "Täglich"

msgctxt "selection:calendar.event.rrule,freq:"
msgid "Hourly"
msgstr "Stündlich"

msgctxt "selection:calendar.event.rrule,freq:"
msgid "Minutely"
msgstr "Minütlich"

msgctxt "selection:calendar.event.rrule,freq:"
msgid "Monthly"
msgstr "Monatlich"

msgctxt "selection:calendar.event.rrule,freq:"
msgid "Secondly"
msgstr "Sekündlich"

msgctxt "selection:calendar.event.rrule,freq:"
msgid "Weekly"
msgstr "Wöchentlich"

msgctxt "selection:calendar.event.rrule,freq:"
msgid "Yearly"
msgstr "Jährlich"

msgctxt "selection:calendar.event.rrule,wkst:"
msgid ""
msgstr " "

msgctxt "selection:calendar.event.rrule,wkst:"
msgid "Friday"
msgstr "Freitag"

msgctxt "selection:calendar.event.rrule,wkst:"
msgid "Monday"
msgstr "Montag"

msgctxt "selection:calendar.event.rrule,wkst:"
msgid "Saturday"
msgstr "Samstag"

msgctxt "selection:calendar.event.rrule,wkst:"
msgid "Sunday"
msgstr "Sonntag"

msgctxt "selection:calendar.event.rrule,wkst:"
msgid "Thursday"
msgstr "Donnerstag"

msgctxt "selection:calendar.event.rrule,wkst:"
msgid "Tuesday"
msgstr "Dienstag"

msgctxt "selection:calendar.event.rrule,wkst:"
msgid "Wednesday"
msgstr "Mittwoch"

msgctxt "view:calendar.calendar:"
msgid "Access Permissions"
msgstr "Zugriffsberechtigungen"

msgctxt "view:calendar.calendar:"
msgid "Calendar"
msgstr "Kalender"

msgctxt "view:calendar.calendar:"
msgid "Calendars"
msgstr "Kalender"

msgctxt "view:calendar.calendar:"
msgid "General"
msgstr "Allgemein"

msgctxt "view:calendar.category:"
msgid "Categories"
msgstr "Kategorien"

msgctxt "view:calendar.category:"
msgid "Category"
msgstr "Kategorie"

msgctxt "view:calendar.event.attendee:"
msgid "Attendee"
msgstr "Teilnehmer"

msgctxt "view:calendar.event.attendee:"
msgid "Attendees"
msgstr "Teilnehmer"

msgctxt "view:calendar.event.exdate:"
msgid "Exception Date"
msgstr "Ausnahmedatum"

msgctxt "view:calendar.event.exdate:"
msgid "Exception Dates"
msgstr "Ausnahmedaten"

msgctxt "view:calendar.event.exdate:"
msgid "Time"
msgstr "Zeit"

msgctxt "view:calendar.event.exrule:"
msgid "Exception Rule"
msgstr "Ausnahmeregel"

msgctxt "view:calendar.event.exrule:"
msgid "Exception Rules"
msgstr "Ausnahmeregeln"

msgctxt "view:calendar.event.rdate:"
msgid "Recurrence Date"
msgstr "Wiederholungsdatum"

msgctxt "view:calendar.event.rdate:"
msgid "Recurrence Dates"
msgstr "Wiederholungsdaten"

msgctxt "view:calendar.event.rdate:"
msgid "Time"
msgstr "Zeit"

msgctxt "view:calendar.event.rrule:"
msgid "Recurrence Rule"
msgstr "Wiederholungsregel"

msgctxt "view:calendar.event.rrule:"
msgid "Recurrence Rules"
msgstr "Wiederholungsregeln"

msgctxt "view:calendar.event:"
msgid "Attendees"
msgstr "Teilnehmer"

msgctxt "view:calendar.event:"
msgid "Categories"
msgstr "Kategorien"

msgctxt "view:calendar.event:"
msgid "End Time"
msgstr "Endzeit"

msgctxt "view:calendar.event:"
msgid "Event"
msgstr "Termin"

msgctxt "view:calendar.event:"
msgid "Events"
msgstr "Termine"

msgctxt "view:calendar.event:"
msgid "General"
msgstr "Allgemein"

msgctxt "view:calendar.event:"
msgid "Occurences"
msgstr "Ereignisse"

msgctxt "view:calendar.event:"
msgid "Start Time"
msgstr "Anfangszeit"

msgctxt "view:calendar.location:"
msgid "Location"
msgstr "Ort"

msgctxt "view:calendar.location:"
msgid "Locations"
msgstr "Orte"
